
[Desktop Entry]
Encoding=UTF-8
Name=WebCollage
Comment=This is what the Internet looks like. This creates collages out of random images from the World Wide Web. It finds the images by feeding random words into various search engines, and pulling images (or sections of images) out of the pages returned. WARNING: THE INTERNET SOMETIMES CONTAINS PORNOGRAPHY. The Internet being what it is, absolutely anything might show up in the collage including -- quite possibly -- pornography, or even nudity. Please act accordingly. See also http://www.jwz.org/webcollage/ Written by Jamie Zawinski; 1999.
TryExec=webcollage
Exec=webcollage -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
